Resolution:    

Description

I'm looking to create a project that functions as an internal ticketing system for our technical department. I have all the custom fields

set up and everything is fine except one thing. If possible, I would like to be able to have the ability to add a custom field to issues

that functions in the same way as "Target Version" where there is a list of values, although if the needed value isn't present, the user

can add it by clicking the add icon next to the field.

Thanks for any help.

Related issues:

Related to Redmine - Feature #11049: Multiple types of Custom Field New

Has duplicate Redmine - Feature #14786: Custom version fields should behave a... Closed

History

#1 - 2013-03-25 22:22 - Dipan Mehta

This functionality is now possible out-of-the-box using custom field of type "version".

This issue should be closed now.

#2 - 2013-12-22 15:59 - Jean-Philippe Lang

- Has duplicate Feature #14786: Custom version fields should behave as Target Version field does added

#3 - 2014-10-07 20:36 - vichak hakoun

+1

This will be nice for search too;

I added a custom field text on versions that is "Used as filter" and a custom field versions on issue that is also "Used as filter".

It's possible to search issues on this custom field for Target Version with filter "Target Version's <version_custom_field_name>" and this will be nice to

have a filter for "<issue_custom_field_version_name>'s <version_custom_field_name".

Thanks for your help,

#4 - 2016-03-02 17:12 - Toshi MARUYAMA

- Subject changed from Custom field similar to Target Version field to add version to vesion custom field similar to target version field
